Publish issuer policy
/v1/ecosystems/{ecosystemId}/issuer-policiesPublish a new version of the ecosystem issuer policy. A participant is included only if it is active and has at least one issuer certificate that passes validation. Only the certificates that pass validation are included.
Roles
Analytics Events
Authorization
bearerAuth In: header
Path Parameters
The UUID of the ecosystem
uuidResponse Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/ecosystems/497f6eca-6276-4993-bfeb-53cbbbba6f08/issuer-policies"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "publishedAt": "2019-08-24T14:15:22Z", "participants": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "issuerCertificates": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "certificatePem": "string", "certificateFingerprint": "string", "docTypes": [ { "value": "string" } ] } ] } ]}How would you rate this page?
Retrieve ecosystem policy GET
Retrieves an ecosystem policy by providing the ecosystem ID. This endpoint is intended for public consumption, and as such does not require authentication.
Retrieve issuer policy preview GET
Retrieves an ecosystem issuer policy preview by providing the ecosystem's ID. A policy preview includes all the participants and their issuer certificates created in the ecosystem, including those that fail validation and would be excluded from a published policy. The validation result is provided for each certificate.